﻿/* DEFAULTS
----------------------------------------------------------*/

body {
    background: #b6b7bc;
    font-size: 12px;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #000000;
}

a:link, a:visited {
    color: #63666A;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #63666A;
}

p {
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    /*color: #666666;*/
    color: Black;
    /*font-variant: small-caps;*/
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1 {
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2 {
    font-size: 1.3em;
    font-weight: 500;
    color: #B94700;
}

h3 {
    font-size: 1.0em;
    font-weight: bold;
    color: #004C97;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

hr {
    border-color: #CB6015;
    border-width: 0px 0px 1px 0px;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 {
    margin-top: 0px;
}


.TableHeaderRow {
    font-weight: bold;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page {
    width: 98%;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header {
    position: relative;
    margin: 0px;
    padding: 0px;
    width: 100%;
    /*background-image: url('../img/HeaderBG.png');*/
}

.FNAL_Logo {
    float: left;
    width: 180px;
    height: 30px;
    margin-left: 10px;
    margin-right: 40px;
    padding-bottom: 4px;
    background-image: url('/Content/img/FNAL-Logo-NAL-Blue.png');
    background-size: contain;
    background-repeat: no-repeat;
    /*cursor: pointer;*/
}

.header h1 {
    font-weight: 300;
    color: #CB6015;
    font-size: 2em;
    padding-bottom: 15px;
}

.main {
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol {
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer {
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink {
    display: none;
}

div.menu {
    padding: 4px 4px 4px 4px;
    position: relative;
    z-index: 100;
    background-color: #002855;
}

    div.menu ul {
        list-style: none;
        margin: 0px;
        padding: 0px;
        width: auto;
    }

        div.menu ul li ul {
            box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.3);
        }

        div.menu ul li a, div.menu ul li a:visited {
            background-color: #004C97; /*FNAL Color*/
            border: 1px #707070 solid;
            color: #dde4ec;
            display: block;
            /*line-height: 1.35em;*/
            padding: 4px 10px;
            margin: 0px 2px 0px 2px;
            text-decoration: none;
            white-space: nowrap;
        }

            div.menu ul li a:hover {
                background-color: #105CA7;
                color: #dde4ec;
                text-decoration: none;
            }

            div.menu ul li a:active {
                background-color: #465c71;
                color: #cfdbe6;
                text-decoration: none;
            }


    /* For little round numbers in "Awaiting Approval" and others */
    div.menu .menuCounter {
        border-radius: 50%;
        behavior: url(PIE.htc); /* remove if you don't care about IE8 */
        width: 15px;
        height: 15px;
        padding: 1px;
        background: #CB6015;
        color: white;
        text-align: center;
        vertical-align: middle;
        font-size: 7pt;
        font-weight: bolder;
        display: inline-block;
    }


div.searchBar {
    /*background-color:#3a4f63;*/
    width: 100%;
}


/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset {
    margin: 1px 2px;
    padding: 6px;
    border: 1px #E7E8EA solid;
    border-radius: 5px;
}

    fieldset b {
        font-weight: 600;
    }

    fieldset p {
        margin: 2px 12px 10px 10px;
    }

    fieldset.login label, fieldset.register label, fieldset.changePassword label {
        display: block;
    }

    fieldset label.inline {
        display: inline;
    }

legend {
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input[type=number] {
    text-align: right;
}

input.currency {
    text-align: right;
}


div.accountInfo {
    width: 42%;
}

/* Text inputs - buttons */
input[type=text], input[type=date], input[type=number], input[type=password], input[type=submit], input[type=button], button {
    border: 1px solid gray;
    border-radius: 4px;
    padding: 3px 6px;
}

input[type=button], input[type=submit], button {
    cursor: pointer;
    transition: background-color 0.8s;
}

    input[type=button]:active, input[type=submit]:active, button:active {
        background-color: darkgray;
        transition: background-color 0.3s;
    }

/* select lists */
select {
    border: 1px solid gray;
    border-radius: 4px;
    padding: 3px 6px;
}

/* All text areas where people write stuff */
textarea {
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    font-size: small;
    padding: 5px;
    border-radius: 5px;
    border-width: 1px;
}

/* Validation error classes */
.field-validation-error {
    color: #F68D2E;
}  
.input-validation-error {
    background-color: #F6AD4E;
}
.field-validation-valid {
    display: none;
}  
.validation-summary-errors {
    color: #F68D2E;
}
.validation-summary-valid {
    display: none;
}  


/**any tab, table or section with details**/
.details b {
    font-weight: 600;
}

/* MISC  
----------------------------------------------------------*/

.clear {
    clear: both;
}

.title {
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay {
    font-size: 1.1em;
    vertical-align: top;
    padding: 0px 12px 10px 6px;
    color: black;
    float: right;
    z-index: 1000;
    position: absolute;
    top: 10px;
    right: 15px;
}

    .loginDisplay a:link {
        color: black;
    }

    .loginDisplay a:visited {
        color: black;
    }

    .loginDisplay a:hover {
        color: black;
    }

.pcrHighDetails {
    font-size: 1em;
    color: #004C97;
    font-weight: 600;
}

.pcrHighDetailsBig {
    font-size: 1.2em;
    color: #004C97;
    font-weight: 600;
}


.failureNotification {
    font-size: 1em;
    color: #F68D2E;
}

.loading {
    animation: loading;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}

@keyframes loading {
    0% {
        color: red;
    }

    50% {
        color: #F68D2E;
    }

    100% {
        color: red;
    }
}

.failureNotification.loading span:first-child {
    animation: blinking 1s infinite alternate-reverse;
}

.failureNotification.loading span:nth-child(2) {
    animation: blinking 1s infinite alternate-reverse;
    animation-delay: 0.3s;
}

.failureNotification.loading span:nth-child(3) {
    animation: blinking 1s infinite alternate-reverse;
    animation-delay: 0.6s;
}

.mandatory {
    color: #CB6015;
}

.bold {
    font-weight: bold;
}

.submitButton {
    text-align: right;
    padding-right: 10px;
}


/* MODAL POPUP
-----------------------------------------------------------------*/
.modalBackground {
    background-color: Black;
}

.modalPopup {
    background-color: #FFFFFF;
    border-width: 3px;
    border-style: solid;
    border-color: black;
    padding-top: 10px;
    padding-left: 10px;
    width: 950px;
    height: 600px;
}

#ValidFiles span, #InvalidFiles span {
    display: block;
}

.ErrorHolder {
    width: 250px;
    border: solid 5px #955e0d;
    background: #ff9600 url( 'Img/warning.png' ) no-repeat 10px 10px;
    padding: 20px 10px 30px 70px;
    display: none;
}

.helpTopics {
    float: right;
}

/**
    Icon Buttons
*/
input[type=button].search-btn,
input[type=submit].search-btn,
button.search-btn {
    background-color: transparent;
    border: none;
    width: 24px;
    height: 24px;
    vertical-align: bottom;
    background-image: url(/Content/img/search32.png);
    background-size: 24px 24px;
    cursor: pointer;
}

input[type=button].attachment-btn,
input[type=submit].attachment-btn,
button.attachment-btn {
    background-color: transparent;
    border: none;
    width: 28px;
    height: 28px;
    vertical-align: bottom;
    background-image: url(/Content/img/attachment28.png);
    background-size: 100%;
    cursor: pointer;
    display: inline-block;
}

input[type=button].schedule-btn,
input[type=submit].schedule-btn,
button.schedule-btn {
    background-color: transparent;
    border: none;
    width: 28px;
    height: 28px;
    vertical-align: bottom;
    background-image: url(/Content/img/calendar28.png);
    background-size: 100%;
    cursor: pointer;
    display: inline-block;
}

input[type=button].cost-btn,
input[type=submit].cost-btn,
button.cost-btn {
    background-color: transparent;
    border: none;
    width: 28px;
    height: 28px;
    vertical-align: bottom;
    background-image: url(/Content/img/cost28.png);
    background-size: 100%;
    cursor: pointer;
    display: inline-block;
}

input[type=button].workflow-btn,
input[type=submit].workflow-btn,
button.workflow-btn {
    background-color: transparent;
    border: none;
    width: 28px;
    height: 28px;
    vertical-align: bottom;
    background-image: url(/Content/img/authorization28.png);
    background-size: 100%;
    cursor: pointer;
    display: inline-block;
}

input[type=button].print-btn,
input[type=submit].print-btn,
button.print-btn {
    background-color: transparent;
    border: none;
    width: 28px;
    height: 28px;
    vertical-align: bottom;
    background-image: url(/Content/img/print80.png);
    background-size: 100%;
    cursor: pointer;
    display: inline-block;
}

input[type=button].lock-btn,
input[type=submit].lock-btn,
button.lock-btn {
    background-color: transparent;
    border: none;
    width: 28px;
    height: 28px;
    vertical-align: bottom;
    background-image: url(/Content/img/padlock-5-32.png);
    background-size: 100%;
    cursor: pointer;
    display: inline-block;
}

input[type=button].unlock-btn,
input[type=submit].unlock-btn,
button.unlock-btn {
    background-color: transparent;
    border: none;
    width: 28px;
    height: 28px;
    vertical-align: bottom;
    background-image: url(/Content/img/padlock-7-32.png);
    background-size: 100%;
    cursor: pointer;
    display: inline-block;
}

input[type=button].save-btn,
input[type=submit].save-btn,
button.save-btn {
}

    input[type=button].save-btn::before,
    input[type=submit].save-btn::before,
    button.save-btn::before {
        content: "";
        width: 24px;
        height: 24px;
        background: url(/Content/img/save80.png) no-repeat 0 0;
        background-size: 100%;
        cursor: pointer;
        display: inline-block;
        vertical-align: middle;
    }



/**
    Icon links
*/
a.search-link, a.view-link, a.edit-link, a.print-link, a.review-link, a.cancel-link, a.implement-link, a.send-email-link, a.log-link, a.send-back-link {
    background-color: transparent;
    border: none;
    width: 24px;
    height: 24px;
    vertical-align: bottom;
    background-size: 24px 24px;
    cursor: pointer;
}

input[type=button].search-link, input[type=submit].search-link, button.search-link {
    background-color: transparent;
    border: none;
    width: 24px;
    height: 24px;
    vertical-align: bottom;
    background-image: url(/Content/img/search32.png);
    background-size: 24px 24px;
    cursor: pointer;
}

a.search-link::after {
    content: url(/Content/img/search32.png);
}

a.view-link::after,
a.edit-link::after,
a.review-link::after,
a.cancel-link::after,
a.send-back-link::after,
a.implement-link::after,
a.send-email-link::after,
a.unlock-link::after,
a.print-link::before,
a.log-link::after {
    content: "";
    width: 24px;
    height: 24px;
    vertical-align: middle;
    display: inline-block;
    cursor: pointer;
}

a.view-link::after {
    background: url(/Content/img/report28.png) no-repeat 0 0;
    background-size: 100%;
}

a.edit-link::after {
    background: url(/Content/img/pencil32.png) no-repeat 0 0;
    background-size: 100%;
}

a.review-link::after {
    background: url(/Content/img/authorization28.png) no-repeat 0 0;
    background-size: 100%;
}

a.cancel-link::after {
    background: url(/Content/img/withdraw32.png) no-repeat 0 0;
    background-size: 100%;
}

a.send-back-link::after {
    background: url(/Content/img/sendback32.png) no-repeat 0 0;
    background-size: 100%;
}

a.implement-link::after {
    background: url(/Content/img/implement80.png) no-repeat 0 0;
    background-size: 100%;
}

a.send-email-link::after {
    background: url(/Content/img/grayEmail28.png) no-repeat 0 0;
    background-size: 100%;
}

a.unlock-link::after {
    background: url(/Content/img/padlock-7-32.png) no-repeat 0 0;
    background-size: 100%;
}

a.print-link::before {
    background: url(/Content/img/print80.png) no-repeat 0 0;
    background-size: 100%;
}

a.log-link::after {
    background: url(/Content/img/log80.png) no-repeat 0 0;
    background-size: 100%;
}


a.expand-link, a.collapse-link {
    background-color: transparent;
    border: none;
    vertical-align: middle;
}

    a.expand-link::before {
        content: url(/Content/img/icon_plus_small.gif);
    }

    a.collapse-link::before {
        content: url(/Content/img/collapse.gif);
    }


/**
    Sorting, pagin and action tables
*/
a.sort-header-link {
    text-decoration: none;
    color: #63666A;
    cursor: pointer;
}

    a.sort-header-link::after {
        content: '\0000a0\2195';
        text-decoration: none;
        cursor: pointer;
    }

a.page-number-link, a.edit-link, a.cancel-link, a.delete-link {
    color: #63666A;
    text-decoration: underline;
    cursor: pointer;
}



/* 
    Table for listing not many objects (it has higher contrast palette, and alternates
    row colors.
*/
.EU_TableScroll {
    /*max-height: 300px;*/
    overflow: auto;
    border: 1px solid #ccc;
}

.EU_DataTable {
    border-collapse: collapse;
    width: 100%;
}

    .EU_DataTable th {
        background-color: #004C97; /* FNAL color*/
        color: #ffffff;
        border: 1px solid #A7A8AA;
        /*font-family: Arial, Helvetica, sans-serif;*/
        font-size: 12px;
        font-weight: normal;
        text-transform: capitalize;
        padding: 5px 4px 5px 4px;
    }

    .EU_DataTable tr th a {
        /*background-color: #3c454f;*/
        color: #ffffff;
        /*font-family: Arial, Helvetica, sans-serif;*/
        font-size: 12px;
        font-weight: normal;
        text-transform: capitalize;
    }

    .EU_DataTable tr:nth-child(2n+2) {
        background-color: #f3f4f5;
    }

    .EU_DataTable tr:nth-child(2n+1) td {
        background-color: #d6dadf;
        color: #454545;
    }

    .EU_DataTable td {
        padding: 5px 10px 5px 10px;
        color: #454545;
        font-size: 12px;
        border: 1px solid #cccccc;
        /*vertical-align: middle;*/
        vertical-align: top;
        padding: 5px 4px 5px 4px;
    }

    /* .EU_DataTable tr td:first-child {
            text-align: center;
        }*/
    .EU_DataTable tr td.center_col {
        text-align: center;
    }

    .EU_DataTable tr td.currency {
        text-align: right;
    }

        .EU_DataTable tr td.currency input[type=text] {
            text-align: right;
        }

div.Accordion {
}

    div.Accordion .Header {
        background-color: #DCE6F1; /* FNAL color*/
        color: black;
        border: 1px solid #A7A8AA;
        /*font-family: Arial, Helvetica, sans-serif;*/
        font-size: 12px;
        font-weight: bold;
        text-transform: capitalize;
        padding: 5px 4px 5px 4px;
    }

    div.Accordion .Content {
    }

.MultiLineParagraph {
    white-space: pre-line;
}

.SingleLineParagraph {
    white-space: nowrap;
}

.EU_TableScroll_Large {
    max-height: 900px;
    overflow: auto;
    border: 1px solid #ccc;
}

.Detail_Table {
    border: 1px solid #A7A8AA;
    font-size: 11px;
    border-collapse: collapse;
}

    .Detail_Table th {
        font-weight: normal;
        padding: 2px 5px 2px 5px;
        border: 1px solid #A7A8AA;
        background: #DCE6F1; /*#63666A;*/
        color: black;
        font-weight: bold;
        font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    }

        .Detail_Table th.SingleLine {
            white-space: nowrap;
        }


        .Detail_Table th select {
            font-size: 11px;
        }


    .Detail_Table td {
        font-weight: normal;
        background-color: white;
        padding: 2px 5px 2px 5px;
        border: 1px solid #A7A8AA;
        font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
        vertical-align: top;
    }

        .Detail_Table th.Green,
        .Detail_Table td.Green {
            background-color: #c1dac1;
            border: 1px solid gray;
        }

        .Detail_Table th.Yellow,
        .Detail_Table td.Yellow,
        .Detail_Table td.Yellow:hover {
            font-weight: bold;
            background-color: #ffe973;
        }

    .Detail_Table input.Yellow,
    .Detail_Table input.Yellow:hover {
        background-color: #ffe973;
        border: 1px solid gray;
    }

    .Detail_Table th.Red,
    .Detail_Table td.Red {
        font-weight: bold;
        background-color: #d67979;
    }

    .Detail_Table input.Red {
        background-color: #d67979;
        border: 1px solid gray;
    }

    .Detail_Table th.Orange,
    .Detail_Table td.Orange {
        font-weight: bold;
        background-color: orange;
    }

    .Detail_Table td.LightYellow {
        font-weight: bold;
        background-color: #FFDC50;
    }

    .Detail_Table .Highlight td {
        font-weight: bold;
        padding: 2px 5px 2px 5px;
        border: 1px solid #A7A8AA;
        background: #DCE6F1; /*#63666A;*/
        color: black;
        font-weight: bold;
        font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    }

    .Detail_Table td.Highlight {
        font-weight: bold;
        padding: 2px 5px 2px 5px;
        border: 1px solid #A7A8AA;
        background: #DCE6F1; /*#63666A;*/
        color: black;
        font-weight: bold;
        font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    }

    .Detail_Table .Total1 td {
        background-color: #fff2df;
    }

    .Detail_Table .Total2 td {
        background-color: #f0efef;
    }


    .Detail_Table td.Vertical {
        vertical-align: middle;
    }

        .Detail_Table td.Vertical div {
            text-align: center;
            white-space: nowrap;
            g-origin: 50% 50%;
            -webkit-transform: rotate(270deg);
            -moz-transform: rotate(270deg);
            -ms-transform: rotate(270deg);
            -o-transform: rotate(270deg);
            transform: rotate(270deg);
            display: inline-block;
        }

            .Detail_Table td.Vertical div:before {
                content: '';
                width: 0;
                padding-top: 110%; /* takes width as reference, + 10% for faking some extra padding */
                display: inline-block;
                vertical-align: middle;
            }

    .Detail_Table tr.Page_List {
    }

        .Detail_Table tr.Page_List > td {
            background: #DCE6F1;
        }

    /* Awaiting approval */
    .Detail_Table tr.awaiting td {
        color: #AF272F;
        background-color: #f3f4f5;
    }


.Search_Table {
    width: 100%;
    vertical-align: top;
    font-size: 11px;
}

    .Search_Table > tbody > tr > td,
    .Search_Table > tbody > tr > th {
        font-weight: bold;
        padding: 10px 5px 10px 12px;
        font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
        vertical-align: top;
        background-color: #d6dadf;
        border: 1px solid #A7A8AA;
    }

.tabHeaderLeft {
    float: left;
}

.tabHeaderRight {
    float: left;
    padding-left: 5px;
    /*font-family: Arial, Helvetica, sans-serif;*/
    /*font-size: 16px;		*/
}


.tabForm td {
    vertical-align: top;
    padding: 5px 5px 5px 5px;
}

.ajax__tab_xp .ajax__tab_body {
    font-size: 10pt !important;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif !important;
}

table.workflow_table {
    /*width: 100%;*/
    border: 1px grey solid;
}

    table.workflow_table td {
        text-align: center;
        /*padding: 4px;*/
        position: relative;
    }

        table.workflow_table td.step {
            border: 2px blue solid;
        }

        table.workflow_table td.arrow:after {
            content: "";
            display: block;
            width: 100%;
            height: 1px;
            background-color: black;
            position: absolute;
            top: 50%;
        }

        table.workflow_table td.vertical {
            border-left: 2px blue solid;
        }

p.instruction {
    color: #206CB7;
    font-style: italic;
    margin: 2px;
}

ul.instruction, ol.instruction li {
    color: #206CB7;
    font-style: italic;
}

/* A table in w/o line breaks inside cells */
table.SingleLineTable {
}

    table.SingleLineTable th {
    }

        table.SingleLineTable th.TopAlign {
            white-space: nowrap;
            vertical-align: top;
        }

    table.SingleLineTable td {
        text-align: left;
        white-space: nowrap;
    }

        table.SingleLineTable td.wrap {
            white-space: normal;
        }

        table.SingleLineTable td.multiline {
            white-space: pre-line;
        }
        /* Currency cells must be aligned to the right */
        table.SingleLineTable td.currency {
            text-align: right;
            font-family: monospace;
        }

            table.SingleLineTable td.currency input[type=text] {
                text-align: right;
            }

    table.SingleLineTable tr:hover td {
        background: #EDEDED;
    }


/* --- Override Accordion styles --- */
.ui-accordion .ui-accordion-content {
    padding: 0;
}

.ui-accordion .ui-accordion-header {
    background-color: #DCE6F1;
    color: black;
    border: 1px solid #A7A8AA;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-transform: capitalize;
    padding: 5px 4px 5px 4px;
}

/* ---- Footer logo ----- */
#mainFooter {
    width: 98%;
    background-color: white;
    border: 1px solid #496077;
    font-size: 0.9em;
    margin: 5px auto 8px auto;
}

#footer-left {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 0.9em;
    padding: 12px;
}

    #footer-left .footer-text {
        color: #4d4d4d;
        font-weight: bold;
        margin: 0 0 20px 15%;
        margin: 0 0 20px 55px;
    }

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

#footer-left a {
    text-decoration: none;
    cursor: pointer;
}

.list-inline {
    padding-left: 0;
    list-style: none;
    list-style-type: none;
    list-style-image: none;
    list-style-position: outside;
}

    .list-inline > li {
        display: inline-block;
        padding-right: 5px;
        padding-left: 5px;
    }

        .list-inline > li a {
            color: #339999;
        }

/*  Form for comments */
div.Comments {
    color: indianred;
    background-color: lightgoldenrodyellow;
    font-size: inherit;
    padding: 5px;
    border: 1px solid #A7A8AA;
    border-radius: 5px;
}

    div.Comments > textarea {
        background-color: transparent;
        font-size: inherit;
        padding: 0px;
        border: none;
        color: inherit;
    }

a.show-comments-link::after {
    content: url(/Content/img/message.png);
}

a.hide-comments-link::after {
    content: url(/Content/img/close_cross_exit16.png);
}

/*---- Tabs -----*/
/*
.ui-tabs{
    background-color: red;
}


.ui-tabs-tab {
    background-color: green;
}*/

.ui-tabs-nav {
    background-color: white;
}

.ui-tabs-anchor {
    color: black;
    background-color: #DCE6F1;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, a.ui-button, a:link.ui-button, a:visited.ui-button, .ui-button {
    color: black;
}

    .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
        border: 1px #c5c5c5 solid;
        color: black;
        background-color: white;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

        .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
            color: black;
            text-decoration: none;
            background-color: white;
            font-weight: bold;
        }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
/*
.ui-tabs-panel {
    background-color: purple;
}*/

.ui-widget {
    font-size: 12px;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
}

.ui-datepicker {
    z-index: 5 !important;
}
